*** Settings ***
Documentation    Suite description
Resource         /Users/megan.heydari/Desktop/ota-qa/OTA/Keywords/OTAKeywordLibrary.robot
Resource        /Users/megan.heydari/Desktop/ota-qa/OTA/Tests/OTAVariables.robot

*** Test Cases ***
Test title
    [Tags]    DEBUG
    Provided precondition
    When action
    Then check expectations

*** Keywords ***
Provided precondition
    Setup system under test